﻿if GetLocale() == "itIT" then
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Many of the tabards listed below may not be available to %s. Use config tab to filter display!"
TabardAddictLocalization["CONFIG_TITLE"] = "Tabard Display Configuration"
TabardAddictLocalization["ABOUT_TITLE"] = "About Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Suggested Tabards to acquire and equip"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Tabards"
TabardAddictLocalization["TAB2_LABEL"] = "Config"
TabardAddictLocalization["TAB3_LABEL"] = "About"
TabardAddictLocalization["TAB4_LABEL"] = "Suggestions"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r"
TabardAddictLocalization["TABARD_COUNTS_2"] = "Equipped: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r"
TabardAddictLocalization["TABARDS_SHOWN"] = "Showing: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Been Equipped: "
TabardAddictLocalization["YES"] = "Yes"
TabardAddictLocalization["NO"] = "No"
TabardAddictLocalization["NOT_TRACKED"] = "Not Tracked By Game"
TabardAddictLocalization["STR_TABARD"] = "Tabard - "
TabardAddictLocalization["ITEM_INFO_URL"] = "http://www.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Tabard Achievements:|n(Account Wide)"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- error strings
TabardAddictLocalization["ERROR1"] = "No Tabards to show."
TabardAddictLocalization["ERROR1A"] = "    Check Config!"
TabardAddictLocalization["ERROR2"] = "No Suggestions to show"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Suggested: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Achievement: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "No Requirement"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Currency: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scarlet Trainee"
TabardAddictLocalization["SUGG_MOB_58632"] = "Maestro d'Armi Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Il controllo delle cinque basi"
TabardAddictLocalization["SUGG_QST_10781"] = "La battaglia della Terrazza Cremisi"
TabardAddictLocalization["SUGG_QST_11972"] = "Frammenti di Ahune (Midsummer Event)"
TabardAddictLocalization["SUGG_QST_8122"] = "La presa delle cinque basi"
TabardAddictLocalization["SUGG_QST_28473"] = "Le armi dell'Oscurità"
TabardAddictLocalization["SUGG_QST_10781"] = "La battaglia della Terrazza Cremisi"
TabardAddictLocalization["SUGG_QST_9762"] = "La profezia non scritta"
TabardAddictLocalization["SUGG_QST_24919"] = "The Lightbringer's Redemption"
TabardAddictLocalization["SUGG_QST_37092"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_QST_37043"] = "Scraps of Iron"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Punti Onore"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Sigillo del Campione"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Punti Conquista"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Which type of tabards to display?"
TabardAddictLocalization["CONFIG_HDR2"] = "Tabard Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Suggestions"
TabardAddictLocalization["CONFIG_AO"] = "Show Alliance Only Tabards"
TabardAddictLocalization["CONFIG_HO"] = "Show Horde Only Tabards"
TabardAddictLocalization["CONFIG_EQ"] = "Show Equipped Tabards"
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Tabards"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Faction"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Faction"
TabardAddictLocalization["CONFIG_ATF"] = "Argent Tournament Faction"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Faction"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Faction"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Faction"
TabardAddictLocalization["CONFIG_NA"] = "Not Currently In Game"
TabardAddictLocalization["CONFIG_OTHER"] = "All Other Tabards"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Include Achievement Rewards"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Include Quest Rewards"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Include Currency Purchased (honor, marks, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "show equipment"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Show tabards only available to Alliance characters."
TabardAddictLocalization["CONFIG_TT_HO"] = "Show tabards only available to Horde characters."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been equipped."
TabardAddictLocalization["CONFIG_TT_TCG"] = "Show Trading Card Game loot card tabards."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Show tabards acquired via pvp honor and arena points."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Show Burning Crusade faction tabards."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Show Wrath of the Lich King faction tabards."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Show Argent Tournament faction tabards."
TabardAddictLocalization["CONFIG_TT_CF"] = "Show Cataclysm faction tabards."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Show Mists of Pandaria faction tabards."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Show Warlords of Draenor faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Show tabards not currently available in game."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Show all other tabards."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Include achievement reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Include quest reward tabards in suggestions."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Include currency purchased tabards in suggestions. (honor points, marks, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "Show or hide your current equipment."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Copy and paste this url to your web browser for more detailed info on the tabard."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Click on a tabard entry to show the detail window and preview the tabard"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "About"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not equipped, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Open/Close Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Insegna da Battaglia degli Arathor"
TabardAddictLocalization["TABARD_31776"] = "Insegna del Consorzio"
TabardAddictLocalization["TABARD_31405"] = "Insegna Trofeo Illidariana Viola"
TabardAddictLocalization["TABARD_28788"] = "Insegna del Protettore"
TabardAddictLocalization["TABARD_35280"] = "Insegna dei Fuochi Estivi"
TabardAddictLocalization["TABARD_5976"] = "Insegna di Gilda"
TabardAddictLocalization["TABARD_31779"] = "Insegna degli Aldor"
TabardAddictLocalization["TABARD_20131"] = "Insegna da Battaglia dei Profanatori"
TabardAddictLocalization["TABARD_25549"] = "Insegna del Cavaliere del Sangue"
TabardAddictLocalization["TABARD_31804"] = "Insegna della Spedizione Cenariana"
TabardAddictLocalization["TABARD_36941"] = "Insegna del Concorrente"
TabardAddictLocalization["TABARD_19160"] = "Insegna del Vincitore del Concorso"
TabardAddictLocalization["TABARD_19031"] = "Insegna da Battaglia dei Lupi Bianchi"
TabardAddictLocalization["TABARD_31404"] = "Insegna Trofeo Illidariana Verde"
TabardAddictLocalization["TABARD_23999"] = "Insegna della Rocca dell'Onore"
TabardAddictLocalization["TABARD_31777"] = "Insegna dei Custodi del Tempo"
TabardAddictLocalization["TABARD_15198"] = "Colori del Cavaliere"
TabardAddictLocalization["TABARD_31774"] = "Insegna dei Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Insegna della Città Bassa"
TabardAddictLocalization["TABARD_31773"] = "Insegna dei Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Insegna di Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Insegna del Soldato"
TabardAddictLocalization["TABARD_15197"] = "Insegna della Sentinella"
TabardAddictLocalization["TABARD_31780"] = "Insegna dei Veggenti"
TabardAddictLocalization["TABARD_31781"] = "Insegna degli Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Insegna degli Alargentea"
TabardAddictLocalization["TABARD_32445"] = "Insegna dei Guardacieli"
TabardAddictLocalization["TABARD_31775"] = "Insegna di Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Insegna della Guardia di Pietra"
TabardAddictLocalization["TABARD_19032"] = "Insegna da Battaglia dei Piccatonante"
TabardAddictLocalization["TABARD_38312"] = "Insegna dell'Acume"
TabardAddictLocalization["TABARD_23705"] = "Insegna della Fiamma"
TabardAddictLocalization["TABARD_23709"] = "Insegna del Freddo"
TabardAddictLocalization["TABARD_38313"] = "Insegna della Furia"
TabardAddictLocalization["TABARD_38309"] = "Insegna della Natura"
TabardAddictLocalization["TABARD_11364"] = "Vessillo di Roccavento"
TabardAddictLocalization["TABARD_35279"] = "Insegna dei Cieli Estivi"
TabardAddictLocalization["TABARD_38310"] = "Insegna dell'Arcano"
TabardAddictLocalization["TABARD_22999"] = "Insegna dell'Alba d'Argento"
TabardAddictLocalization["TABARD_38314"] = "Insegna del Difensore"
TabardAddictLocalization["TABARD_24344"] = "Insegna della Mano"
TabardAddictLocalization["TABARD_23192"] = "Insegna della Crociata Scarlatta"
TabardAddictLocalization["TABARD_35221"] = "Insegna del Sole Infranto"
TabardAddictLocalization["TABARD_38311"] = "Insegna del Vuoto"
TabardAddictLocalization["TABARD_24004"] = "Insegna di Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "Tranquillien Tabard"
TabardAddictLocalization["TABARD_19505"] = "Insegna da Battaglia dei Cantaguerra"
TabardAddictLocalization["TABARD_43300"] = "Insegna dello Storico"
TabardAddictLocalization["TABARD_43348"] = "Insegna dell'Esploratore"
TabardAddictLocalization["TABARD_43349"] = "Insegna della Forza Bruta"
TabardAddictLocalization["TABARD_43154"] = "Insegna della Crociata d'Argento"
TabardAddictLocalization["TABARD_43155"] = "Insegna della Spada d'Ebano"
TabardAddictLocalization["TABARD_43156"] = "Insegna della Lega dei Draghi"
TabardAddictLocalization["TABARD_43157"] = "Insegna del Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Insegna di Lunargenta"
TabardAddictLocalization["TABARD_45582"] = "Insegna dei Lanciascura"
TabardAddictLocalization["TABARD_45583"] = "Insegna di Sepulcra"
TabardAddictLocalization["TABARD_45584"] = "Insegna di Picco del Tuono"
TabardAddictLocalization["TABARD_45579"] = "Insegna di Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Insegna di Exodar"
TabardAddictLocalization["TABARD_45578"] = "Insegna di Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Insegna di Forgiardente"
TabardAddictLocalization["TABARD_45574"] = "Insegna di Roccavento"
TabardAddictLocalization["TABARD_45581"] = "Insegna di Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Insegna del Patto d'Argento"
TabardAddictLocalization["TABARD_46818"] = "Insegna dei Predatori del Sole"
TabardAddictLocalization["TABARD_46874"] = "Insegna della Crociata d'Argento"
TabardAddictLocalization["TABARD_49052"] = "Insegna della Conquista (Alliance)"
TabardAddictLocalization["TABARD_49054"] = "Insegna della Conquista (Horde)"
TabardAddictLocalization["TABARD_45983"] = "Insegna del Gladiatore Furioso"
TabardAddictLocalization["TABARD_49086"] = "Insegna del Gladiatore Implacabile"
TabardAddictLocalization["TABARD_40643"] = "Insegna delle Imprese"
TabardAddictLocalization["TABARD_52252"] = "Insegna dell'Araldo della Luce"
TabardAddictLocalization["TABARD_51534"] = "Insegna del Gladiatore Infuriato"
TabardAddictLocalization["TABARD_65909"] = "Insegna del Clan Fauci di Drago"
TabardAddictLocalization["TABARD_65908"] = "Insegna del Clan Granmartello"
TabardAddictLocalization["TABARD_65907"] = "Insegna di Therazane"
TabardAddictLocalization["TABARD_65906"] = "Insegna dei Guardiani di Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Insegna del Circolo della Terra"
TabardAddictLocalization["TABARD_65904"] = "Insegna dei Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Insegna del Cartello degli Acqualorda"
TabardAddictLocalization["TABARD_64882"] = "Insegna di Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Insegna dei Custodi di Baradin"
TabardAddictLocalization["TABARD_63378"] = "Insegna dell'Avanguardia di Malogrido"
TabardAddictLocalization["TABARD_56246"] = "Insegna di Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Insegna di Gilda Illustre"
TabardAddictLocalization["TABARD_69210"] = "Insegna di Gilda Rinomata"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Insegna di Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Insegna Huojin"
TabardAddictLocalization["TABARD_83079"] = "Insegna Tushui"
TabardAddictLocalization["TABARD_89800"] = "Insegna degli Shandaren"
TabardAddictLocalization["TABARD_89799"] = "Insegna dei Venerabili Celestiali"
TabardAddictLocalization["TABARD_89798"] = "Insegna dei Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Insegna del Loto Dorato"
TabardAddictLocalization["TABARD_89796"] = "Insegna dell'Ordine della Serpe delle Nubi"
TabardAddictLocalization["TABARD_89795"] = "Insegna dei Raminghi della Sapienza"
TabardAddictLocalization["TABARD_89784"] = "Insegna dei Coltivatori"
TabardAddictLocalization["TABARD_89401"] = "Insegna dei Lancialenza"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Insegna dell'Avanzata degli Shandaren"
TabardAddictLocalization["TABARD_95592"] = "Insegna della Furia dei Predatori del Sole"
TabardAddictLocalization["TABARD_95591"] = "Insegna della Rivalsa del Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Insegna del Gladiatore Tirannico"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Insegna del Gladiatore Temibile"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Insegna del Gladiatore Orgoglioso"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Insegna del Gladiatore Primordiale"
TabardAddictLocalization["TABARD_118365"] = "Insegna di Roccavento"
TabardAddictLocalization["TABARD_118372"] = "Insegna di Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Insegna del Concilio degli Esarchi"
TabardAddictLocalization["TABARD_119136"] = "Insegna degli Esiliati Arakkoa"
TabardAddictLocalization["TABARD_119137"] = "Insegna della Società di Preservazione degli Spargifumo"
TabardAddictLocalization["TABARD_119138"] = "Insegna degli Orchi Teschio Ridente"
TabardAddictLocalization["TABARD_119140"] = "Insegna dei Protettori Sha'tari"
TabardAddictLocalization["TABARD_119133"] = "Insegna dei Lupi Bianchi"
TabardAddictLocalization["TABARD_115517"] = "Insegna dell'Avanguardia di Wrynn"
TabardAddictLocalization["TABARD_115518"] = "Insegna della Lancia di Vol'jin"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Insegna del Gladiatore Indomito"
TabardAddictLocalization["TABARD_127366"] = "Insegna del Gladiatore Indomito"
TabardAddictLocalization["TABARD_127371"] = "Insegna del Gladiatore Guerrafondaio"
TabardAddictLocalization["TABARD_127369"] = "Insegna del Gladiatore Guerrafondaio"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Insegna dei Bracconieri Selvaggi"
TabardAddictLocalization["TABARD_128450"] = "Insegna dell'Ordine dei Risvegliati"

end;